body {
	background-color: #000;
	background-image: url(../images/grill.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	color: #333;
}
#wrapper {
	padding: 24px;
	width: 960px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	min-height: 700px;
	border: 12px solid #606060;
	-moz-box-shadow: -5px -5px 18px 0px #000;
	-webkit-box-shadow: -5px -5px 18px 0px#000;
	box-shadow:-5px -5px 18px 0px #000;
	overflow: auto;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right 600px;
	background-color: #FFF;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.floatright {
	float: right;
}
#header {
	background-color: #454545;
	height: 100px;
	width: 100%;
	background-image: url(../images/header2.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 12px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	line-height: 100px;
	font-size: 72px;
	background-attachment: scroll;
	background-position: center;
}
#wrapper #nav {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#content {
	color: #333;
	height: auto;
	width: 65%;
	padding-right: 12px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #999;
	float: left;
	margin-right: 24px;
	margin-top: 12px;
	clear: none;
	background-color: #FFF;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.border2px {
	border: 2px solid #000;
}
#wrapper #aside {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 26%;
	clear: none;
	margin-top: 12px;
	padding: 2%;
	text-align: left;
}
#wrapper #content h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	float: none;
	width: auto;
}
#footer {
	clear: both;
	float: left;
	height: 60px;
	width: 100%;
	text-align: center;
	padding-top: 12px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999;
	margin-top: 12px;
}
#aside h1 {
	color: #930;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 36px;
}
#content h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #930;
	width: 100%;
	padding-bottom: 4px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#nav a:link{
	color: #930;
	text-decoration: none;
}
#nav a:visited{
	color: #933;
	text-decoration: none;
}
#wrapper #tagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #CCC;
	background-color: #000;
	text-align: center;
	height: 40px;
	font-style: italic;
}
#nav a:hover{
	color: #093;
	text-decoration: none;
}
#nav a:active{
}
#tex {
	background-image: url(../images/cogs.jpg);
	background-repeat: repeat;
	height: auto;
	width: 1024px;
	padding: 0px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.phone {
	font-family: Verdana, Geneva, sans-serif;
}
